/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.elementor-element.elementor-element-6e5e082.elementor-widget.elementor-widget-heading {
    background: linear-gradient(to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%, #f6e27a 55%, #cb9b51 78%, #462523 100%);
}
.cate-title{
	background: linear-gradient(to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%, #f6e27a 55%, #cb9b51 78%, #462523 100%);
}
.arrow-slider {
    animation: arrowMoveRL 0.8s ease-in-out infinite;
}
@keyframes arrowMoveRL {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(20px);
  }
  100% {
    transform: translateX(0);
  }
}
.text-color .elementor-heading-title.elementor-size-default {
    background: linear-gradient(180deg, #ff8a00, #f7d96f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.head-style .elementor-heading-title.elementor-size-default:before {
    content: '';
    position: absolute;
    height: 7px;
    width: 7px;
    background: #ffffff;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 15px;
}
.head-style h2.elementor-heading-title.elementor-size-default:after {
    content: '';
    position: absolute;
    height: 7.5px;
    width: 7.5px;
    background: #fff;
    border-radius: 15px;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.elementor-element.elementor-element-656d5c78.e-con-full.e-flex.e-con.e-child:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #00000087 !important;
    backdrop-filter: blur(4px) !important;
}
.title-text h2.elementor-heading-title.elementor-size-default {
    background: linear-gradient(180deg, #ab6400, #fff2e6, #995a00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}
.title-text {
    background:linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 20%, rgb(0 0 0 / 100%) 50%, rgba(0, 0, 0, 0.75) 80%, rgba(0, 0, 0, 0) 100%);
}
.cont-title h2.elementor-heading-title.elementor-size-default {
    background: linear-gradient(180deg, #ab6400, #fff2e6, #995a00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}
.branch-line:before {
    content: '';
    position: absolute;
    height: 54px;
    width: 7px;
    background-image: repeating-linear-gradient(transparent, transparent 2px, #c9cbcc 2px, #c9cbcc 4px);
    top: -41px;
    left: 47.5px;
    z-index: 0;
    border: 2px solid #aaaeb1;
}
.branch-line:after{
	content:'';
	position:absolute;
	height: 54px;
	width: 7px;
	background-image: repeating-linear-gradient(transparent, transparent 2px, #c9cbcc 2px, #c9cbcc 4px);
	top:-41px;
	right:47.5px;
	z-index: 0;
    border: 2px solid #aaaeb1;
}
.title-dot:before {
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 10px;
    left: 21px;
    top: -33px;
    z-index:1;
    box-shadow: inset 4px -4px 8px 0 #000000c4;
}
.title-dot:after {
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 10px;
    right: 21px;
    top: -33px;
    z-index:1;
    box-shadow: inset 4px -4px 8px 0 #000000c4;
}
.copy-right:before {
    content: '';
    position: absolute;
    height: 40px;
    width: 7px;
    background: repeating-linear-gradient(transparent, transparent 2px, #c9cbcc 2px, #c9cbcc 4px);
    top: -31px;
    left: 80px;
    border: 2px solid #a6a6a6;
}
.copy-right:after {
    content: '';
    position: absolute;
    height: 40px;
    width: 7px;
    background: repeating-linear-gradient(transparent, transparent 2px, #c9cbcc 2px, #c9cbcc 4px);;
    top: -31px;
    right: 80px;
    border: 2px solid #a6a6a6;
}
